Imagick::setImageDispose
Imagick::setImageFilename
Imagick
PHP Manual

# Imagick::setImageExtent

(PECL imagick 2.0.0)

Imagick::setImageExtent — Sets the image size

### Description

bool Imagick::setImageExtent ( int `$columns` , int `$rows` )

Sets the image size (i.e. columns & rows).

### Parameters

`columns`

`rows`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageDispose
Imagick::setImageFilename
Imagick
PHP Manual